var R=require("../../../../../../chunks/[turbopack]_runtime.js")("server/app/api/orgs/[orgId]/channels/[channelId]/route.js")
R.c("server/chunks/[root-of-the-server]__0ls9_hu._.js")
R.c("server/chunks/[root-of-the-server]__04~k-he._.js")
R.c("server/chunks/_037ez0b._.js")
R.c("server/chunks/0z2a_server_app_api_orgs_[orgId]_channels_[channelId]_route_actions_0z8s396.js")
R.m(91177)
module.exports=R.m(91177).exports
